namespace winform1
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.pictureBg = new System.Windows.Forms.PictureBox();
            this.progressBar = new System.Windows.Forms.ProgressBar();
            this.tipsLbl = new System.Windows.Forms.Label();
            this.processLbl = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBg)).BeginInit();
            this.SuspendLayout();
            // 
            // pictureBg
            // 
            this.pictureBg.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBg.Image = ((System.Drawing.Image)(resources.GetObject("pictureBg.Image")));
            this.pictureBg.Location = new System.Drawing.Point(0, 0);
            this.pictureBg.Margin = new System.Windows.Forms.Padding(4);
            this.pictureBg.Name = "pictureBg";
            this.pictureBg.Size = new System.Drawing.Size(1001, 530);
            this.pictureBg.TabIndex = 0;
            this.pictureBg.TabStop = false;
            // 
            // progressBar
            // 
            this.progressBar.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.progressBar.BackColor = System.Drawing.SystemColors.Control;
            this.progressBar.Location = new System.Drawing.Point(0, 520);
            this.progressBar.Margin = new System.Windows.Forms.Padding(4);
            this.progressBar.Name = "progressBar";
            this.progressBar.Size = new System.Drawing.Size(1001, 10);
            this.progressBar.TabIndex = 1;
            // 
            // tipsLbl
            // 
            this.tipsLbl.AutoSize = true;
            this.tipsLbl.BackColor = System.Drawing.Color.Transparent;
            this.tipsLbl.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.tipsLbl.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tipsLbl.ForeColor = System.Drawing.Color.Black;
            this.tipsLbl.Location = new System.Drawing.Point(352, 498);
            this.tipsLbl.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.tipsLbl.Name = "tipsLbl";
            this.tipsLbl.Size = new System.Drawing.Size(174, 20);
            this.tipsLbl.TabIndex = 2;
            this.tipsLbl.Text = "正在下载中，请耐心等待";
            // 
            // processLbl
            // 
            this.processLbl.AutoSize = true;
            this.processLbl.BackColor = System.Drawing.Color.Transparent;
            this.processLbl.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.processLbl.Location = new System.Drawing.Point(538, 498);
            this.processLbl.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.processLbl.Name = "processLbl";
            this.processLbl.Size = new System.Drawing.Size(40, 20);
            this.processLbl.TabIndex = 3;
            this.processLbl.Text = "00%";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1001, 530);
            this.Controls.Add(this.processLbl);
            this.Controls.Add(this.tipsLbl);
            this.Controls.Add(this.progressBar);
            this.Controls.Add(this.pictureBg);
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.pictureBg)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBg;
        private System.Windows.Forms.ProgressBar progressBar;
        private System.Windows.Forms.Label tipsLbl;
        private System.Windows.Forms.Label processLbl;
    }
}

